Is Pressero affected by the Heartbleed OpenSSL security issue?

PRESSERO > *Pressero FAQs
The Pressero service runs on Microsoft IIS Servers, which do not use OpenSSL or the Heartbeat extension. Pressero sites cannot be compromised by the Heartbleed exploit.
 
Pressero sites also do not store credit-card information for site users. Any questions regarding the security of client data in transactions should be posed to the support representative for your merchant payments provider, such as Authorize.net, Paypal, or other services that you might be using.
 
Digicert has added a check for the Heartbleed vulnerability to their tool that allows you to check the status of an SSL certificate on any website domain. Digicert is an established provider of secure digital certificates for over a decade, you may use this tool to double-check the status of your site regarding this vulnerability.